Subject: bug#24772: 26.0.50; homoglyph face is used in Gnus, eww

From: Eli Zaretskii <[email-masked]>
Date: Sun, 23 Oct 2016 19:41:54 +0300

> From: Óscar Fuentes <[email-masked]>
> Cc: [email-masked]
> Date: Sun, 23 Oct 2016 17:51:49 +0200
> 
> I can seek a good revision if that's important. But while trying to
> reproduce the bug, I noticed that emacs -Q is not affected, nor a
> regular emacs session (that loads my config) but the session I'm running
> as a daemon does show the problem. I think that that is the real
> trigger.

Most probably because when the daemon starts, it has no window system,
so the test for these characters being displayable fails.